html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

/* Fonts */
@import url('https://fonts.googleapis.com/css?family=Montserrat');



/*
table {
  border-collapse: collapse;
  border-spacing: 0;
}
*/
/*
  Clear Floated Elements
*/

.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clear:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0;
}

* html .clear {
  height:1%;
}

/*
  Style HTML Tags
*/

body {
  font-family: 'Open Sans',Arial sans-serif;
  color: #E9E9E9;
  font-size: 15px;
  /* font-size: calc( 13px + 8 * ((100vw - 500px) / 1500)); */
}


*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
min-height: 100%;
background-size: cover;
background-image: url(../images/background.jpg);
background-repeat: no-repeat;
background-position: right bottom;
}



body:after { /* add the transparent pattern overlay */
 
  background: url(../images/classy_fabric.png) center repeat;
  content: "";
  position: fixed; 
  opacity: 0.4; 
  left: 0px; 
  top: 0px; 
  width: 100%; 
  height: 100%; 
  z-index: -1;
  }
body{
min-height:100%;
}


a {
  color: #479b70;
  text-decoration:none;
}

a:hover {
  color: #24B577;
  text-decoration: none;
}

html, html a {
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
	  /* text-shadow: 1px 1px 1px rgba(0,0,0,0.004); */
	  text-rendering: optimizeLegibility;
 }


h1, h2, h3, h4, h5, h6 {
  color: #24B577;
  font-family: 'Open Sans',Arial sans-serif;
  font-weight: 600;
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 125%;
}

h1 { 
  font-family: 'Montserrat', sans-serif;
  font-size:35px; 
  font-weight: 600;
    color: #2D3535;
}

h1 a { 
    color: #2D3535;
}

h2 { font-size:20px;
  /* padding-bottom:18px; */
  color: #2D3535;
 }
 
 h2 a, h3 a { 
 color: #2D3535;
 }

h3 { font-size:16px;
     color: #2D3535;
 }

h4 { font-size:13px;
 }

h5 { font-size:12px;
}

h6 { font-size:10px; }

p { 
  font-size: 14px; 
  /* font-size: calc( 12px + 8 * ((100vw - 500px) / 1500)); */
  margin-bottom:1.25em; 
  line-height: 1.5;
  word-spacing: .3px;
  /* background: #fff; */
  text-align: justify;
  text-rendering: optimizeLegibility;
}
.zinatniska-darbiba-panel p{
	 font-size: 14px; 
  /* font-size: calc( 12px + 8 * ((100vw - 500px) / 1500)); */
  margin-bottom:1 em; 
  line-height: 1;
  word-spacing: .1px;
  /* background: #fff; */
  text-align: left;
	
}

  .zinatniska-darbiba-panel header {
	  display: none;
	  visibility: hidden;
  }
  
  
  .misija-vizija-panel header {
	  display: none;
	  visibility: hidden;
  }
  
.description p {
	text-align: left;
}

.content.node-lapa p { 
	line-height: 1.5;
}

.strong {
font-weight: 600;
}
.stronger {
font-weight: 700;
}

/* Table */
.views-table {
	border-collapse: collapse;
	font-size: 14px;
	/* min-width: 592px; */
}

.views-table th, 
.views-table td {
	padding: 14px 17px;
}
.views-table caption {
	margin: 7px;
}

/* Table Header */
.views-table thead th {
	border-bottom: 2px solid #479b70;
	text-transform: uppercase;
}

/* Footer list */


ul.footer_links_main-menu li.first, ul.footer_links_main-menu > li.last {
	width: 45%;
}

ul.footer_links_main-menu ul ul {
	display: none;
	visibility: hidden;
}

.footer_links_main-menu .parent-children-0, .footer_links_main-menu .fs-no-children.last {
  width: 90%;
}

#footer-sitemap a.fs-root-link {

    padding-top: 10px;
}



/* Table Body */
.views-table tbody td {
	border-bottom: 1px solid #e1edff;
	color: #353535;
}
.views-table tbody tr:nth-child(odd) td {
	background-color: #f4fbff;
}
.views-table tbody td:nth-child(4),
.views-table tbody td:first-child,
.views-table tbody td:last-child {
	text-align: right;
}
.views-table tbody tr:hover td {
	background-color: #F4F4F4;
	border-color: #479b70;
	
}

/* Table Footer */
.views-table tfoot th {
	border-top: 2px solid #6ea1cc;
	text-align: right;
}

tr th a {
	font-size:14px;
     color: #2D3535;
	 
}

.ui.label {
	min-width: 100px;
}

.no-wrap {
	white-space: nowrap;
}


/* Projekti */
.iesaistitas-laboratorijas p a {
	display: block;
	text-align: left;
}





/*
table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td { vertical-align: middle; }

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}
*/
.left {
float: left;
}
/*
table {
  background: #ececec;
  border: 1px solid #bbbbbb;
}

th {
  background: #8A8A8A;
  padding: 10px 15px;
  color: white;
}

td {
  background: #FCFCFC;
  text-align: left;
  padding: 10px 15px;
  border: 1px solid #E7E6E6;
}

*/

.align-top {
vertical-align: top;
width: 33.3%;
}
code {
  background: #F1F1F1;
  text-shadow: 1px 1px #fff;
  border: 1px solid #ddd;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

hr {
  border:none;
  border-top:#EEE 1px solid;
}

dt {
  font-weight:bold;
  margin-bottom:24px;
}

dd {
  margin-left:30px;
  margin-bottom:24px;
}

ul {
  list-style-type:disc;
  margin-left:15px;
  margin-bottom:12px;
}

ul ul {
  list-style-type:square;
  margin-bottom:0;
}

ul ul ul {
  list-style-type:circle;
}

ol {
  list-style-type:decimal;
  margin-left:30px;
  margin-bottom:24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom:0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

big {
  font-size:1.3em;
}

cite,
em {
  font-style:italic;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes:none;
  border: 1px solid #ECECEC;
  background: #FCFCFC url(../images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

strong {
  font-weight:bold;
}

sup,
sub {
  height:0;
  line-height:1;
  vertical-align:baseline;
  position:relative;
  font-size:10px;
}

sup {
  bottom:1ex;
}

sub {
  top:.5ex;
}

img,
video {
  max-width:100%;
  height:auto;
}

video {
  display:block;
}

audio {
  max-width:100%;
}
/*
.content a img {
  padding:5px;
  background:#FFF;
  border:#EEE 1px solid;
}
*/
.content a:hover img {
  background:#F0F0F0;
  box-shadow:0 0 3px #EEE;
}

/*  Privātuma politikas pop-up   */

#sliding-popup .popup-content #popup-text, #sliding-popup .popup-content #popup-buttons {
	
	padding: 25px;
}
.eu-cookie-compliance-default-button {
	padding: 12px 25px !important;
}

.eu-cookie-compliance-more-button {
    margin: 15px 0 !important;
}
#sliding-popup .popup-content #popup-text p {
	
	display: block;
}
#sliding-popup {
	
background: rgba(44, 79, 61, 0.85) !important;

}

/*
  Theme Design, Layout and Typography
*/

/*Sidebar menu*/

div.menu-block-1 ul.menu li.leaf a {
	  color: #2d3535;
} 
div.menu-block-1 ul.menu li.leaf a:hover {
	  color: #24B577;;
} 
 
div.menu-block-1 ul.menu li.leaf a.active {
  color: #24B577;
  font-weight: 600;
}

.menu-block-wrapper ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 117%
}
div.menu-block-1 ul.menu li {
  padding: 0;
  list-style: none;
}
div.menu-block-1 ul.menu a {
  border-bottom: 1px solid rgba(57, 57, 57, 0.14);
  color: #0c542f;
  display: block;
  margin: 0;
  padding: 8px 0 8px 12px;
  text-decoration: none;
  font-weight: normal;
}

div.menu-block-1 ul.menu a:hover {
  background-color: #ffffff;
  padding-bottom: 8px;
}



/*Header top menu*/

header {
/* font-weight: bold;  */
}

#inner_header_wrapper {
  position: relative;
/*  background: #37393A; */
  padding: 20px 0 10px 0;
}


#header_top {
  position: absolute;
  width: 100%;
  color: #8A8A8A;
  font-size: 0.85em;
  margin: 0;
  padding:0;
  height:28px;
  background: #2c4f3d; 
 /* overflow: hidden; */
}
.header_top_left {
  position: absolute;
  z-index: 7;
}
}
.menu-name-menu-top-menu ul li a {
  color: #ddd;
}
.menu.leaf a {
	    color: #2d3535;
}

#block-locale-language > ul
{
  list-style: none;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#block-locale-language > ul > li
{
  display: inline;
  list-style: none;
}
}

.language-switcher-locale-url ul {
  list-style: none;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.language-switcher-locale-url ul li {
  display: inline;
  list-style: none;
}

/* Filter Form elements */

.views-exposed-widget {
	    padding: .5em 1em 0 0;
		
}








#header_top_wrapper{
  max-width: 1152px;
  margin: 0 auto;
}
.header_top_left {
float:left;
}
.header_top_right {
float:right;
}
#search-block-form > div > div > div.form-item.form-type-textfield.form-item-search-block-form input.form-text {
padding: 2px 0 5px 0;
}

#search-block-form > div > div > div.form-actions.form-wrapper input.form-submit {
top: 6px;
}


.menu_wrapper{
 /* background: #ECF0F1; */
  background: none;
  bottom: 0;
  right: 0;
  height: auto;
}

#header {
  max-width: 1152px;
  margin: 0 auto;
position: relative;
}

#header_wrapper {
min-height: 170px;
}

.header_left{
position: absolute;
/*
float: left;
width: 100%;
height: 100%;
display: table;
*/
padding: 20px;
}


.header_right{
  position: absolute;
  float: right;
  text-align: right;
  bottom: 0;
  right:0;
}

.header_inner_wrapper{
  overflow: hidden;
  min-height: 90px;
}

input:focus{ outline-color: #F8DDD9; }

#logo { 
display:table-cell;
width: 120px;}


#site-title a,
#site-description {
  font-family: 'Open Sans',Arial sans-serif;	
  color: #DBDBDB;
  font-weight: normal;
}

#site-title,
#site-description {
/*	position: relative;
	display: inline-block; */
	padding-left: 1em;
	
	vertical-align: middle;
	display: table-cell;
}

#site-title a{
  font-size:22px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: -1px;
}

#site-title, #site-title h1{
  line-height: 0.6em;
}


#site-description {
  color: #DBDBDB;
  margin: 0;
  float: left;
  clear: both;
  font-size: 12px;

}

.tabs-actionsDELETE {

  display: none;
  visibility: 0;
}

/* Front page */


#block-system-user-menu > div.content > ul > li > a {
  color: #E2E2E2;
  font-weight: 300;
}

#block-system-user-menu > div.content > ul > li > a:hover {
  color: #fff;

}

.viena-aktualitate {
	
	font-size: 86%;
}

/* Darbinieku skats */
.view-content > div.views-row.views-row-2.darbinieku-amati {
display: none;
visibility: 0;
}



.radix-pond > .container-fluid > .row >.col-md-4 >.panel-panel-inner {
position: relative;
background: #fff;
overflow: hidden;

}
.radix-pond > .container-fluid > .row >.col-md-4 >.panel-panel-inner {
  min-height: 20em;
  max-height: 20em;
} 
/*
.radix-pond > .container-fluid > .row >.col-md-4, .col-md-12 {
padding: 0;
margin:0;
}
*/
.radix-pond > .container-fluid > .row >.panel-panel > .panel-panel-inner > .panel-pane > .pane-title {
display: block;
color: #fff;
font-style: italic;
font-weight: normal;
position: relative;
height: 45px;
padding-top: 11px;
padding-left: 20px;
margin-bottom:0px;
margin-top:0px;
z-index: 211;
}

.radix-pond > .container-fluid > .row >.panel-panel > .panel-panel-inner > .panel-pane > .pane-title a {
color: #fff;
font-style: italic;
font-weight: normal;

}


.radix-pond > div > div > .panel-panel > div > div > .pane-content {
  padding: 20px;
}
.pane-content {


}

.col-md-4.radix-layouts-secondarycolumn3.panel-panel > div > div > div.pane-content {
  padding: 0;
}





#block-system-main > div > div > div.panel-display.pond.clearfix.radix-pond > div > div:nth-child(3) > div.col-md-4.radix-layouts-secondarycolumn3.panel-panel > div > div > div {
  padding:0px;
}


#block-system-main > div > div > div > div:nth-child(3) > div.col-md-4.radix-layouts-secondarycolumn3.panel-panel > div > div > div {
  padding:0px;
}


#block-system-user-menu > div.content > ul > li > a {

  color: #E2E2E2;
  font-weight: 300;
}

.pane-content > img {
margin: 0px;
padding: 0px;
}


.pane-content > article > div > a {
position: absolute;
top: 30px;
left:-10px;
z-index: 1;
width: 105%;
}




div.col-md-4.radix-layouts-column1.panel-panel > div > div > .pane-content {
height: 16.5em;
overflow-y: scroll;
}
/*user picture*/
div.col-md-4.radix-layouts-sidebar.panel-panel > div.panel-panel-inner > div.user-picture > a  > img{
padding: 0 20px 20px 0;
}
div.col-md-4.radix-layouts-sidebar.panel-panel > div.panel-panel-inner > div.user-picture   > img{
padding: 0 20px 20px 0;
}

.views_slideshow_cycle_main {
width: 100%;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
width: 100% !important;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
width: 100% !important;
}
.views_slideshow_cycle_main .field-content {
max-width: 100%;
width: 100%;
}
/* Center the image */
.views_slideshow_cycle_main .field-content img {
display:block; 
vertical-align: middle;
margin:auto;   /*Center the image*/
max-width: 100%; 
width: 100%;    
border: 1px double #605D5A;
 border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.views-slideshow-cycle-main-frame-row-item > div > a > img {
   position: absolute;
   left: 50%;
   top: 20%;
   -webkit-transform: translateY(-20%) translateX(-50%);
      -moz-transform: translateY(-20%) translateX(-50%);
	     transform: translateY(-20%) translateX(-50%);
}

.views-slideshow-cycle-main-frame-row-item > div  > img {
   position: absolute;
   left: 50%;
   top: 20%;
   -webkit-transform: translateY(-10%) translateX(-50%);
      -moz-transform: translateY(-10%) translateX(-50%);
	     transform: translateY(-10%) translateX(-50%);
}
.views-slideshow-cycle-main-frame-row-item  > a > img {
   position: absolute;
   left: 50%;
   top: 20%;
   -webkit-transform: translateY(-10%) translateX(-50%);
      -moz-transform: translateY(-10%) translateX(-50%);
	     transform: translateY(-10%) translateX(-50%);
}

.views-slideshow-cycle-main-frame-row-item  > img {
   position: absolute;
   left: 50%;
   top: 20%;
   -webkit-transform: translateY(-10%) translateX(-50%);
      -moz-transform: translateY(-10%) translateX(-50%);
	     transform: translateY(-10%) translateX(-50%);
}



.views-slideshow-cycle-main-frame-row-item >.user-picture > a > img {

position: relative;
top:-50px;
padding:0;
margin:0;
border:none;
background: none;
box-shadow: none;
z-index: 6;
}
.views-slideshow-cycle-main-frame-row-item >.user-picture > img {


position: relative;
top:-50px;
padding:0;
margin:0;
border:none;
background: none;
box-shadow: none;
z-index: 6;
}



.view-content > div > div.views-field.views-field-title > span {
font-size: 20px;
color: #fff;
font-style: italic;
font-weight: normal;
}
/*
.view-content {

  margin-bottom: 35px;
}
*/
.field-content a{
font-size: 14px;
font-weight: 500;
font-style: normal;
}


#views_slideshow_cycle_main_darbinieku_bildes-default {
z-index: 5;
}

#views_slideshow_cycle_teaser_section_darbinieku_bildes-default {
z-index: 5;
}

/*Zinātniskie virzieni*/
.pane-content > article > div > div > ul li {

font-weight: bold;
color: #1ABC9C;

}


/*Aktualitates*/
.viena-aktualitate {
  position: relative;
  padding-left: 8px;
  margin-bottom: 15px;

}

.aktualitates_datums {

}

.viena-aktualitate > div:after {
    content:"";
    background: #1ABC9C;
    position: absolute;
    top: 0;
    left: 0;
    height: 90%;
    width: 1px;
}


.pazinojuma_h3
{
font-size: 20px;
color: #fff;
font-style: italic;
font-weight: normal;
}

.pazinojuma_body, .pazinojuma_body a {
	color: white;
	font-size: 15px;
}

.view-pazinojums-front-view
{
    background:#2c4f3d ;
    opacity: 0.8;
    color: #fff;
    font-weight: 300;
    padding: 15px 25px 25px 25px;
 
}

.col-md-4 {
	padding: 5px;
}


/*Aktualitašu krāsa*/
div.col-md-4.radix-layouts-column1.panel-panel > div > div > h2
{
  background: #479b70;
}

/* Instituta krasa */
div.col-md-4.radix-layouts-column2.panel-panel > div > div > h2
{
background: #597cd9;
}

/* Zinatniskie krasa */
div.col-md-4.radix-layouts-column3.panel-panel > div > div > h2
{
background: #BFBFBF;
}

/* Programmas krasa */
div.col-md-4.radix-layouts-secondarycolumn1.panel-panel > div > div > h2
{
background: #D9595C;
}
/* Misija un vīzija */
div.col-md-4.radix-layouts-secondarycolumn2.panel-panel > div > div > h2
{
background: #496C44;
}

/* Darbinieki */
div.col-md-4.radix-layouts-secondarycolumn3.panel-panel > div > div > h2
{
background: #A0A936;
}

/*laboratorijas*/
#post-content > section

/*Google maps*/

    .google-maps, #block-block-1 > div.content > div {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute; 
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }



/*Main Menu*/

#main-menu {
  max-width: 1152px;
  margin: 0 auto 0px auto;
  height: auto;
  /*tests*/
}

#main-menu ul {
  padding:0;
  margin:0;
  list-style:none;
  font-size:13px;
  float: right;
  
}

#main-menu li {
  display: inline-block;
  background: none;
/*border-right: 1px solid #479b70; */
  position:relative;
  float:left;
  padding:0;
  margin:0;
  font-size: 15px;
  font-weight: 300;
  position: relative;
}

#main-menu a {
  display: block;
/*  color: #313131; */
  color: #E2E2E2;
  text-align: center;
  padding: 13px 17px 18px 17px;
  text-decoration: none;
  font-size: 15px;
  border-top: 5px solid transparent;
}

#main-menu li ul{
	display: none;
  position: absolute;
 /*  top: 54px; */
  right: 0;
  z-index: 230;
  background-color: #F4F4F4;
}



#main-menu li li a {
  color: #1F1F1F;
  margin: 0;
 /* background: #8BC58C; */
  background: none;
  border-top: 1px solid #F3F3F3;
  font-size: 14px;
  text-align: left;
  overflow: hidden;
  padding: 10px 14px;
  font-weight: normal;
}

#main-menu li:hover > a,
#main-menu li > a.active{
  color: #fff;
  text-decoration: none;
  background: #479b70;
  border-top: 5px solid #39664f;
}
#main-menu li:hover > #main-menu ul {
	    -webkit-box-shadow: 0px 2px 6px 0px rgba(176, 176, 176, 1);
    -moz-box-shadow: 0px 2px 6px 0px rgba(176, 176, 176, 1);
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.32);
}

#main-menu li:hover > #main-menu li ul {
	    -webkit-box-shadow: 0px 2px 6px 0px rgba(176, 176, 176, 1);
    -moz-box-shadow: 0px 2px 6px 0px rgba(176, 176, 176, 1);
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.32);
}


#main-menu li li > a.active{
  color: #fff;
  background: #479b70;
  border-top: 1px solid #fff;
}

#main-menu li li.first > a.active{

  border-top: 1px solid ##479b70;
}

#main-menu li li > a:hover{
  color: #fff;
  background: #479b70;
  border-top: 1px solid #fff;
}

#main-menu li li.first > a:hover{

  border-top: none;
}

#main-menu li li ul{
  top: 0;
  left: 115px;
}

#main-menu li li{
	width: 100%;
  min-width: 220px;
  border-right: 0;
  
}

/* Hide secondary */
#main-menu li:hover > ul{
  display: block;
}

/*Sidebar menu*/
#block-menu-block-1 {

margin-left:20px;


}

/*Mobile Menu*/

#main-menu .nav-toggle {
  display:none;
}

.drop-down-toggle {
  position: absolute;
  top: 7px;
  right: 16px;
  display: none;
  width: 24px;
  height: 24px;
  border-radius: 15px;
  background: #eee;
  border: #ddd 2px solid;
}

.drop-down-arrow {
  display:block;
  width:0;
  height:0;
  margin:8px 0 0 5px;
  border-top:5px solid #aaa;
  border-left:transparent 5px solid;
  border-right:transparent 5px solid;
}

ul, div.item-list ul{
  margin: 5px 0 5px 0;
  padding: 0;
}

.content ul li{
  background: url("../images/marker.png") no-repeat scroll 4px center rgba(0, 0, 0, 0);
  background-position: 4px 6px;
  list-style: none outside none;
  margin: 0 0 3px;
  padding: 0 0 0 15px;
}

#container {
  clear: both;
  margin: 0 auto;
  max-width: 1152px;
  min-height: 500px;
  overflow: hidden;
  padding: 0;
  background: #fff;
box-shadow: 2px 2px 5px rgba(0,0,0,0.5),
            3px 3px 5px rgba(0,0,0,0.5),
            -2px -2px 5px rgba(0,0,0,0.2);
}
#container_front {
  clear: both;
  margin: 0 auto;
  max-width: 1152px;
  overflow: hidden;
  padding: 0;
}

.region-slideshow{
  padding: 1% 0 0 0;
}

.region-slideshow .block{
	box-shadow: 0 0px 3px 0px rgba(0, 0, 0, 0.13), 0 0 0 transparent, 0 0 0 transparent;
	padding: 1%;
	margin: 0 1%;
}

#slider {
  background: transparent;
  position:relative;
  box-shadow: none;
  overflow: visible;
}

.nivo-caption {
  background: rgba(255, 255, 255, .6);
  width: 100%;
  font-size: 13px;
  padding: 15px 15px 15px 97px;
  color: black;
  line-height: 120%;
  bottom: 0px;
}

.nivo-caption h2{
  color: rgb(51, 50, 50);
}

.nivo-caption p{
  padding-left: 0;
  color: rgb(87, 83, 83);
}

.slider-wrapper #slider{
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.theme-default .nivo-controlNav{
  padding: 20px 0 0 0;
  display: none;
}

#slider a:active {
  outline:none;
}

.slides,
.flex-control-nav {
  margin:0;
  padding:0;
  list-style:none;
}

.slides {
  width:100%;
  overflow:hidden;
}

#slider .slides > li {
  display:none;
  position:relative;
  margin:0;
}

#slider .slides li:first-child {
  display:list-item;
}

.flex-pauseplay span {
  text-transform:capitalize;
}

.slides:after {
  content:".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}

.flex-control-nav {
  position:absolute;
  right:4%;
  bottom:7.3%;
  text-align:center;
}

.flex-control-nav li {
  display:inline-block;
  margin:0 0 0 15px;
}

.flex-control-nav li:first-child {
  margin:0;
}

.flex-control-nav li a {
  display:block;
  width:24px;
  height:24px;
  box-shadow:0 0 3px #999;
  cursor:pointer;
  background:#e9e9e9;
  color:#333;
  font-weight:bold;
  line-height:24px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
  background:#fff;
}

#slider .post {
  padding:1.83%;
  margin:0;
  box-shadow:none;
  background:none;
}

#slider .entry-container {
  float:right;
  max-width:50%;
}

#slider .slide-image {
	max-width:49%;
	padding:0.47%;
	background:#E9E9E9;
}

#slider .entry-header,
#slider .entry-summary {
  margin-left:5%;
}

#slider .entry-title{
  margin-left:0;
  margin-bottom:15px;
}

.content-sidebar-wrap {
  float:left;
  width:100%;
}

.front .content-sidebar-wrap article{
  background: #FAFAFA;
  padding: 20px;
  height: 100%;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 1.5%;
  float:right;
  width:100%;
  padding: 5%;
}

#sidebar-first {
  color: #888;
  float: left;
  padding: 5% 3% 3% 1.5%;
  height: 100%;
  background: #F2F2F2;
}

#sidebar-second {
  color: #888;
  float: right;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width:79%;
}

body.two-sidebars #content {
  width:75%;
}

body.two-sidebars #sidebar-first {
  width: 24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 75%;
}

body.sidebar-first #sidebar-first {
  width: 24%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 80%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 19%;
}

#post-content {
padding: 0;
/* padding: 0 5%;*/
}

.breadcrumb {
  font-size: 13px;
  color: #E9E9E9;
  border-bottom: #EEE 1px solid;
  padding: 7px 20px 7px 20px;
  background: #479b70;
  z-index: 8;

    -moz-box-shadow:    inset  0 -8px 8px -8px #696868;
    -webkit-box-shadow: inset  0 -8px 8px -8px #696868;
     box-shadow:        inset  0 -8px 8px -8px #696868;
}
.breadcrumb a {
color: #E9E9E9;
}
.breadcrumb a:hover {
color: #fff;
text-decoration: underline;
}





#head, #content, #sidebar-second, #sidebar-first {
/*  margin-top: 10px; */
  color: #1F1F1F;
}

.node {
  /* margin:20px 0; izsledzu del pirmas lapas*/
}

.node h2.title, .page-title {
  font-size: 25px;
  margin-bottom: 20px;
}


.block {
  margin-bottom: 3%;
}

aside .block .content li{
  margin: 0 0 10px;
}

.block > h2{
  font-size: 18px;
  font-weight: normal;
/*  margin: 30px 0px 20px 0; */
}

.theme-default .nivo-directionNav a {
  opacity: 9 !important;
  background: url(../images/arrows.png);
}

.nivo-directionNav{
  position: absolute;
  bottom: 38px;
  left: 4px;
}

.theme-default a.nivo-nextNav{
  left: 45px;
}

.theme-default a.nivo-nextNav:hover{
  background-position: -30px bottom;
}

.theme-default a.nivo-prevNav:hover{
  background-position: left bottom;
}

.theme-default a.nivo-nextNav {
  background-position: -30px 0;
}
/*AKTUALITATES*/

.aktualitate {
position:relative;
left: -12px;
padding: 12px;
margin-bottom: 15px;
border-style: solid;
border-bottom: thin solid #479b70;

  -webkit-transition: all 0.3s ease;
  -moz-transition:    all 0.3s ease;
  -ms-transition:     all 0.3s ease;
  -o-transition:      all 0.3s ease;
}



.aktualitate p {
font-size: 14px;
text-align: left;
}

.aktualitate:hover {
background-color: #F4F4F4;
}





/*FOOTER*/

#footer-area .block > h2 {
  margin-bottom: 10px;
/*  color: #1ABC9C; */
  color: #fff;
}

#footer-area .block > p{
    -ms-word-break: break-all;
    word-break: break-all;

 /* Non standard for webkit */
     word-break: break-word;

    -webkit-hyphens: auto;
       -moz-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
}


#footer-area ul.menu li a.active, #footer-area p {
  color:#ddd;
}
.fs-root-link {
  font-size: 16px;
  line-height: 2.4em;
  font-weight: 400;
  color: #fff;
}

.region-front-welcome{
  background: url("../images/hr.png") top center no-repeat;
  padding-top: 4%;
  margin: 0px 10px 40px 10px;
  text-align: center;
}

.region-front-welcome h2{
  margin-bottom: 10px;
  font-size: 24px;
  text-align: center;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: #888;
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  margin-top: 10px;
  font-size: 14px;
}

ul.links {
  margin:0;
}

.links li a {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #F0F0F0;
  border-radius: 4px;
  color: rgb(141, 141, 141);
  font-weight: normal;
  padding: 4px 8px;
  font-size: 12px;
}

.links li a:hover {
  background: #DDD;
  color: #414141;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/

table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/

.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin:5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 10px;
  border-radius: 2px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/

.tabs-wrapper, #tabs-actions {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary, #tabs-actions > ul {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li, #tabs-actions > ul > li {
  float: left;
}


ul.primary li a, 
#tabs-actions > ul > li > a
{
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 0.7em;
  border-radius: 4px 4px 0 0;
  margin-right: 1px;
}
#tabs-actions > ul > li
{
  background: none;
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a:hover, ul.primary li a.active,
#tabs-actions > ul.primary li a:hover, #tabs-actions > ul.primary li a.active
 {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover, #tabs-actions > ul > li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary, #tabs-actions > ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li, #tabs-actions > ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link, #tabs-actions > ul.secondary li a, #tabs-actions > ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active, #tabs-actions > ul.secondary li a:hover, #tabs-actions > ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active, #tabs-actions > ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/

.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(../images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/

.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/

.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(../images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/* Images */

img { outline: 0; }

img.scale-with-grid { max-width: 100%; height: auto; }

/* Comments */

.comment h2.title { 
  margin-bottom: 1em; 
}

.comment div.user-picture{
	width: 75px;
}

.comment div.user-picture img { 
  margin-left: 0; 
}

.comment { 
  margin-bottom: 20px; 
  display: table; 
  vertical-align: top; 
}

.comment .attribution {
  display: table-cell; 
  padding: 0 35px 0 0; 
  vertical-align: top; 
  overflow: hidden; 
}

.comment .attribution img { 
  margin: 0; 
  padding: 0;
  border: 0;
  border-radius: 50%;
}

.comment .attribution .username { 
  white-space: nowrap; 
}

.comment .comment-submitted p { 
  font-size: 1.071em; 
  line-height: 1.2; 
  text-align: center;
}

.comment .comment-submitted .comment-time { 
  font-size: 0.786em; 
}

.comment .comment-submitted .comment-permalink { 
  font-size: 0.786em; 
  text-transform: lowercase; 
}

.comment .content { 
  font-size: 0.929em; 
  line-height: 1.6; 
}

.comment .comment-text { 
  padding: 0 25px 10px 0px; 
  display: table-cell; 
  vertical-align: top;
  position: relative; 
  width: 100%; 
}

.comment .indented { 
  margin-left: 9%; 
}

.comment-unpublished { 
  margin-right: 5px; 
  padding: 5px 2px 5px 5px; 
}


/* -------------- Form Elements   ------------- */

fieldset { 
  background: #ffffff; 
  border: 1px solid #cccccc; 
  margin-top: 10px; 
  margin-bottom: 32px;
  padding: 0 0 10px; 
  position: relative; 
  top: 25px;
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}
fieldset {
    display: table-column;
}
<!–[if IE]>
fieldset {
    display: block;
}
<![endif]–>

.fieldset-wrapper { 
  margin-top: 25px; 
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0; 
}

.filter-wrapper { 
  top: 0; padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0; 
  -khtml-border-radius-topleft: 0; 
  -moz-border-radius-topright: 0; 
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0; 
  -webkit-border-top-right-radius: 0; 
  border-top-left-radius: 0; 
  border-top-right-radius: 0;
}

.filter-help a { 
  font-size: 0.857em; 
  padding: 2px 20px 0; 
}

.filter-wrapper .form-item label { 
  margin-right: 10px; 
}

.filter-wrapper .form-item { 
  padding: 0 0 0.5em 0.5em; 
}

.filter-guidelines { 
  padding: 0 1.5em 0 0.5em;
}



fieldset.collapsed { 
  background: transparent;
  -khtml-border-radius: 0; 
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
   border-radius: 0;
}

fieldset legend { 
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -25px; width: 100%;
  -khtml-border-radius-topleft: 4px; 
  -moz-border-radius-topleft: 4px; 
  -webkit-border-top-left-radius: 4px; 
  border-top-left-radius: 4px; 
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px; 
  -webkit-border-top-right-radius: 4px; 
  border-top-right-radius: 4px; 
}

fieldset.collapsed legend { 
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 0; padding: 4px; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; font-family: arial; color: #444; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin: 10px 0; float: left; width: 100%; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions {
  padding: 10px 0 0 0;
  background: none;
  border: 0;
  margin: 0;
}

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background: #2c4f3d;
  border: 0;
  -moz-border-radius: 3px; 
  -webkit-border-radius: 3px; 
  -o-border-radius: 3px; 
  -ms-border-radius: 3px; 
  -khtml-border-radius: 3px; 
  border-radius: 3px;
  color: #fff; 
  position: relative;  
  padding: 10px 15px;
  cursor: pointer;
}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background: #19967D;
}

#block-search-form { margin: 0; overflow: hidden; position: relative; }

#block-search-form .form-item{ margin: 0; }

#block-search-form .content { margin-top: 0; }

#block-search-form input {  
/*  margin-right: 5px; */
  width: 190px;
}

#block-search-form input.form-submit { 
  margin-left: 0;
  margin-right: 0;
  height: 21px;
  width: 23px;
  padding: 0;
  cursor: pointer;
  text-indent: -9999px;
  border-color: #E4E4E4 #D2D2D2 #B4B4B4;
  background: url(../images/search.png) no-repeat;
  overflow: hidden;
  position: absolute;
  right: 10px;
  top: 11px;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus { opacity: .7; }

#search-block-form .form-actions{ float: left; padding: 0; }

#search-block-form .form-actions input { margin: 1px -7px; }

#search-form .form-item-keys label { display: block; }

ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }

#top-area {
  clear:both;
  position:relative;
  margin-bottom: 15px;
}

#top-area .block {
  margin: 0;
}

#top-area .block p{
  margin: 0;
}

#top-area .column {
  float: left;
  width: 32.3%;
  margin: 1.8% 0;
  margin: 0 5px;
}

#top-area h2{
  padding: 9px 10px 0px 10px;
  color: rgb(114, 114, 114);
  margin-bottom: 0;
  margin: 0;
}


.front h2{
  border: 0;
}

#top-area img,
.field-name-field-blog-image img,
.node-type-article .content img{
  margin-bottom: 10px;
  padding: 4px;
  background: white;
  border-radius: 2px;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 0 0 transparent, 0 0 0 transparent;
}

#top-area img:hover,
.field-name-field-blog-image img:hover,
.node-type-article .content img:hover {
  box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.3), 0 0 0 transparent, 0 0 0 transparent;
}

#top-area .column .content{
  padding: 10px;
}

#top-area .column:first-child {
  margin-left:0;
}

#top-area .column-title {
  color:#e0e0e0;
}

#top-area li {
  border-bottom:#555 1px dashed;
}
.sticky_footer {
  position: absolute;
  bottom: 0;
}


/*Footer */

#footer {
  clear:both;
  width: 100%;
  color: #8A8A8A;
  margin-top: 25px;

  /* background: #ECF0F1; */
  background: #2c4f3d; 
  overflow: hidden;
}

#footer h2 a, #footer h2 {
  color: #fff;
  font-weight: 300;
}


#footer li/*.fs-no-children*/{
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  background: none;
  margin: 1px 0;
    /*
  margin-right: 4em;
  padding: 8px;
  */
  line-height: 100%;

}
.region-footer-third,.region-footer-forth  {
  position: relative;
}
.region-footer-third > div:after {

    content:"";
    background: #479b70;
    position: absolute;
    top: 0;
    left: -15px;
    height: 90%;
    width: 1px;
    opacity: 0.6;
}
.region-footer-forth > div:after {

    content:"";
    background: #479b70;
    position: absolute;
    top: 0;
    left: -15px;
    height: 90%;
    width: 1px;
    opacity: 0.6;
}




#footer_wrapper{
  max-width: 1152px;
  margin: 0 auto;
}

#footer-area {
  position:relative;
  padding: 2% 0 0 0;
  color:rgb(128, 128, 128);
}

#footer-area .column {
  float:left;
  margin:0 0 1% 4%;
}

#footer-area .column:first-child {
  float: left;
  margin-left:0;
  width: 47%;
}

#footer-area .column:last-child {
  float: right;
  margin:0 1% 1% 0;
}

#footer li:last-child{
  border: 0;
}

#footer li .fs-no-children .last {
	border: none;
}

#footer-area > div:nth-child(2) {
    width: 21%;
}
#footer-area > div:nth-child(3) {
    width: 25%;
}




#footer-area .column-title {
  color:#e0e0e0;
}

#copyright {
  clear:both;    
  padding:0 0px;
}

.copyright {
  float:left;
  max-width:728px;
}

.credits {
  float:right;
  max-width:370px;
  margin-right:12px;
  text-align:right;
}

#copyright p {
  margin:0;
}

.footer_credit{
  color: #777;
  overflow: auto;
  padding: 20px 0px;
}

.footer_inner_credit{
  max-width: 1152px;
  margin: 0 auto;
}




/*Admin style*/

#toolbar ul li{ background: none; }

.region-top-nav{ display: block; overflow: hidden; }

.region-top-nav .block-menu{ float: right; margin: 0; }

.region-top-nav h2{ display: none; }

.region-top-nav ul li { 
  display: inline-block;
  background: none;
  border-right: 1px solid #807F7F;
  padding: 0 10px;
  line-height: 100%; 
}

.region-top-nav ul li:last-child{
  border: 0;
}

.region-top-nav li a.active{
  color: #fff;
}

#user-login-form .form-text{ width: 90%; }

#comments h2{ margin: 30px 0; font-size: 18px; }

.content .field{
  padding: 5px 0;
}

.field .field-label{
  font-weight: normal;
  color: #888686;
}


/*USER LOGIN*/
/*
#block-user-login .item-list{
  clear: both;
}

.not-logged-in.page-user aside{
  display: none;
}

.not-logged-in.page-user .content-sidebar-wrap{
  max-width: 460px;
  margin: 0 auto;
  float: none;
  overflow: hidden;
}

.not-logged-in.page-user input.form-text, 
.not-logged-in.page-user textarea.form-textarea{
  width: 100%;
}

.not-logged-in.page-user #breadcrumbs{ display: none; }
*/

/*Error Style*/

div.error,
div.status,
div.warning{
  background: #FEF5F1;
  border-radius: 3px;
  border-color: #EC7F58;
  padding: 15px 20px;
}

div.status{
  background: #F8FFF0;
  border-color: #BE7;
}

div.warning{
  background-color: #FFFCE5;
  border-color: #ED5;
}


/*Social Media*/
.socialas-pogas {
padding: 1em 1em;
}


.socialas-pogas ul{
  overflow: hidden;
  text-align: center;
  margin-top: 15px;
}

.socialas-pogas li{
  display: inline-block;
  border: 0;
  padding: 0;
  margin: 0; 
}

.socialas-pogas li a{
  width: 40px;
  height: 40px;
 /* background: url(../images/social-icons.png); */
  display: block;
  font-size: 0;
 
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
/*
.socialas-pogas li .rss{ background-position: -387px 45px; }
.socialas-pogas li .twitter{ background-position: -183px 45px; }
.socialas-pogas li .facebook{ background-position: -1px 45px; }
.socialas-pogas li .gplus{ background-position: -319px 45px; }
.socialas-pogas li .linkedin{ background-position: -342px 45px; }
.socialas-pogas li .orchid{ background-position: -342px 45px; }
.socialas-pogas li .dribbble{ background-position: -297px 45px; }
.socialas-pogas li .vimeo{ background-position: 44px 45px; }
.socialas-pogas li .youtube{ background-position: -228px 45px; }

*/
.socialas-pogas li .google-plus{ background: url(../images/social/google+.png);   background-size: 35px; background-repeat: no-repeat; }
.socialas-pogas li .pasts{ background: url(../images/social/gmail.png);   background-size: 35px; background-repeat: no-repeat; }
.socialas-pogas li .facebook{ background: url(../images/social/fb.png);   background-size: 35px; background-repeat: no-repeat; }
.socialas-pogas li .linkedin{ background: url(../images/social/linkedin.png);   background-size: 35px; background-repeat: no-repeat; }
.socialas-pogas li .skype{ background: url(../images/social/skype.png);   background-size: 35px; background-repeat: no-repeat; }
.socialas-pogas li .orchid{ background: url(../images/social/orchid.svg);   background-size: 35px; background-repeat: no-repeat; }
.socialas-pogas li .mendeley{ background: url(../images/social/mendeley.png);   background-size: 35px; background-repeat: no-repeat; }
.socialas-pogas li .other-social{ background: url(../images/social/other.svg);   background-size: 35px; background-repeat: no-repeat; }

/* .socialas-pogas li a:hover{ background-position-y: 90px;} */


.socialas-pogas li a:hover{ 
/* 
-webkit-filter: grayscale(1); -webkit-filter: grayscale(100%);
filter: gray; filter: grayscale(100%);
filter: url(desaturate.svg#greyscale);

*/


filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

/* Views block form */

.views-exposed-form .views-exposed-widget {
	/* padding: 0; */
}


/*Acces denied/Page not found

.access-denied,
.page-not-found{
  text-align: center;
  margin: 70px 0 50px 0;
}

.page-node-12 aside,
.page-node-13 aside,
.page-node-12 .page-title,
.page-node-13 .page-title,
.page-node-12 #breadcrumbs,
.page-node-13 #breadcrumbs{
  display: none;
}

*/
